http://git.altlinux.org/tasks/204108/logs/events.1.1.log

2018-Apr-15 18:26:31 :: task #204108 for sisyphus started by viy:
#100 build antlr3-3.5.2-alt1_17jpp8.src.rpm
2018-Apr-15 18:26:32 :: [x86_64] #100 antlr3-3.5.2-alt1_17jpp8.src.rpm: build 
start
2018-Apr-15 18:26:32 :: [i586] #100 antlr3-3.5.2-alt1_17jpp8.src.rpm: build 
start
Reading Package Lists...
Building Dependency Tree...
MI2a: mark rpm-macros-fedora-compat
MI2a:  target rpm-macros-generic-compat
MI2a:   mark rpm-macros-generic-compat
MI2a:  target rpm-macros-kde-common-devel
MI2a:   mark rpm-macros-kde-common-devel
MI2a: mark gcc-c++
MI2a:  target gcc7-c++
MI2a:   mark gcc7-c++
MI2a:    target libstdc++7-devel
MI2a:     mark libstdc++7-devel
MI2a:      target gcc-c++-common
MI2a:       mark gcc-c++-common
MI2a: mark perl-Exception-Class
MI2a:  target perl(Class/Data/Inheritable.pm)
MI2a:   mark perl-Class-Data-Inheritable
MI2a:  target perl(Devel/StackTrace.pm)
MI2a:   mark perl-Devel-StackTrace
Selecting perl-base for 'perl(Digest.pm)'
perl-base is already the newest version.
Selecting perl-base for 'perl(English.pm)'
perl-base is already the newest version.
Selecting perl-Error for 'perl(Error.pm)'
Selecting perl-Exception-Class for 'perl(Exception/Class.pm)'
Selecting perl-devel for 'perl(ExtUtils/MakeMaker.pm)'
Selecting perl-File-Slurp for 'perl(File/Slurp.pm)'
Selecting perl-base for 'perl(File/Spec/Unix.pm)'
perl-base is already the newest version.
Selecting perl-base for 'perl(FindBin.pm)'
perl-base is already the newest version.
E: Couldn't find package perl(Java/JVM/Classfile.pm)
hsh-install: Failed to calculate package file list.
hsh-install: Failed to generate package file list.
2018-Apr-15 18:26:50 :: [i586] antlr3-3.5.2-alt1_17jpp8.src.rpm: remote: cannot 
build src.rpm
2018-Apr-15 18:26:50 :: [i586] #100 antlr3-3.5.2-alt1_17jpp8.src.rpm: build 
FAILED
Reading Package Lists...
Building Dependency Tree...
MI2a: mark rpm-macros-fedora-compat
MI2a:  target rpm-macros-generic-compat
MI2a:   mark rpm-macros-generic-compat
MI2a:  target rpm-macros-kde-common-devel
MI2a:   mark rpm-macros-kde-common-devel
MI2a: mark gcc-c++
MI2a:  target gcc7-c++
MI2a:   mark gcc7-c++
MI2a:    target libstdc++7-devel
MI2a:     mark libstdc++7-devel
MI2a:      target gcc-c++-common
MI2a:       mark gcc-c++-common
MI2a: mark perl-Exception-Class
MI2a:  target perl(Class/Data/Inheritable.pm)
MI2a:   mark perl-Class-Data-Inheritable
MI2a:  target perl(Devel/StackTrace.pm)
MI2a:   mark perl-Devel-StackTrace
Selecting perl-base for 'perl(Digest.pm)'
perl-base is already the newest version.
Selecting perl-base for 'perl(English.pm)'
perl-base is already the newest version.
Selecting perl-Error for 'perl(Error.pm)'
Selecting perl-Exception-Class for 'perl(Exception/Class.pm)'
Selecting perl-devel for 'perl(ExtUtils/MakeMaker.pm)'
Selecting perl-File-Slurp for 'perl(File/Slurp.pm)'
Selecting perl-base for 'perl(File/Spec/Unix.pm)'
perl-base is already the newest version.
Selecting perl-base for 'perl(FindBin.pm)'
perl-base is already the newest version.
E: Couldn't find package perl(Java/JVM/Classfile.pm)
hsh-install: Failed to calculate package file list.
hsh-install: Failed to generate package file list.
2018-Apr-15 18:26:51 :: [x86_64] antlr3-3.5.2-alt1_17jpp8.src.rpm: remote: 
cannot build src.rpm
2018-Apr-15 18:26:51 :: [x86_64] #100 antlr3-3.5.2-alt1_17jpp8.src.rpm: build 
FAILED
2018-Apr-15 18:26:50 :: [i586] build FAILED
2018-Apr-15 18:26:51 :: [x86_64] build FAILED
2018-Apr-15 18:26:51 :: task #204108 for sisyphus FAILED
_______________________________________________
Sisyphus-incominger mailing list
Sisyphus-incominger@lists.altlinux.org
https://lists.altlinux.org/mailman/listinfo/sisyphus-incominger

Reply via email to